#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-2QEZ18VPtmnFjxTZILtz3T
key:                  classy-prelude-1.5.0.2-2QEZ18VPtmnFjxTZILtz3T
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  477faa886aead0c9eff46c167d9a8560
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-2QEZ18VPtmnFjxTZILtz3T
depends:
    async-2.2.4-70qwKLxomDG7uuvcVfCGq2 base-4.15.1.0
    basic-prelude-0.7.0-4MpNmiB1ZJ2HtgIP5NeJEw
    bifunctors-5.5.12-4dkM7lCIj7QDjNvpdsleTU bytestring-0.10.12.1
    chunked-data-0.3.1-36yfnfvC7eW6yQxPChZTnv containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    mono-traversable-1.0.15.3-HAUc1f8oYlLnK3ACApbvH
    mono-traversable-instances-0.1.1.0-1TBJXCT9F4yLKrmByRj5ih mtl-2.2.2
    mutable-containers-0.3.4-4OrUAIgW7fOB1dBYZ15E5U
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    say-0.1.0.1-8R5bjXd2qxA96Z6pWcOybO stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    vector-instances-3.4-EuJ7RQDBTzd4IRI6qCMmb1

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

